Home Forums Weaver Xtreme Theme Note! Please open the Appearance:Weaver Xtreme Admin:Main Options page and Save

This topic contains 4 replies, has 3 voices, and was last updated by  dale_lbc 3 weeks, 4 days ago.

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #52130

    dale_lbc
    Participant

    I have done this step several times, but the message does not go away.  Is there another way to force the needed update?

    Thanks,

    Dale

    Site:https://www.ladybehindthecurtain.com/#

     

    #52131

    Weaver
    Keymaster

    You need to be using the latest version of Weaver Xtreme: 3.1.10. That should not affect your child theme.

    You also need 3.1.10 to work properly with WP 4.9.

    #52134

    dale_lbc
    Participant

    Can you please elaborate just a bit more?  Do i need to upgrade Weaver Xtreme, Weaver Xtreme Plus, or both?

    This is what is reported as my versions: Weaver Xtreme 1.2.4 Options – Plus (3.1.1)

    Is there a document on how to upgrade the theme?

    Thank-you

     

    #52140

    scrambler
    Moderator

    You are on a VERY old theme version, something must have gone wrong somewhere in the update process, as you should be prompted to update for new versions in the dashboard Update page.

    If you do not see that there is a new version of the theme in the WordPress Dashboard > Update page, then do the following.

    Save your setting AND download a copy from the Save / Restore page for good measure.

    Switch to a different theme.

    Delete Weaver Xtreme Theme

    Reinstall a fresh version of Xtreme from WordPress.org and activate.

    That should get you on the 3.1.10 version of the theme. Also make sure you are running version 3.1.9 of the Weaver Xtreme Theme Support Plugin.

    #52146

    dale_lbc
    Participant

    Thanks for the tips.  It will be a few weeks before I can try these steps.  I will try to remember to come back to this post and report the results for other users.

     

Viewing 5 posts - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.